PRODUCT STUDIO
Εικόνες προϊόντος1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel XGS1910-24
Zyxel XGS1910-24-EU0101F Διακόπτης
Zyxel XGS1910-24, Gözetilmiş, L2, Tam iki taraflı baskı
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
Zyxel XGS1910-24-EU0101F Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Υποστήριξη 10G
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Όχι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbit/s
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Αριθμός θυρών χαλκού Gigabit Ethernet
24
Σύνδεση τροφοδοσίας
Αριθμός θυρών combo SFP
4
Αριθμός θυρών SFP/SFP+
4
Αριθμός θυρών SFP-SFP
4
Ασφάλεια
LVD
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS
Υποστήριξη SSH/SSL
Ναι
Δηλώσεις συμμόρφωσης
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
10 - 95%
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Έλεγχος ροής δημοσίευσης
Ναι
Συμβατιμός HS κωδικός συστήματος
85176990
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
48 Gbit/s
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Ταχύτητα μεταφοράς πακέτου
65.5 Mpps
Μάρκα
Zyxel
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
XGS1910-24
GTIN EAN UPC
4006874032525
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
Zyxel
Όνομα προϊόντος
XGS1910-24
Σειρά προϊόντος
Πωλημένες αγορές
NL, DE, ES, SE, GB, NZ
Ημερομηνία προσθήκης στο σύστημα
2012-05-02
Ημερομηνία παραγωγής
Κωδικός προϊόντος
XGS1910-24-EU0101F
Περιορισμός ταχύτητας
Ναι
Στασιμοποιήσιμο
Ναι
Είσοδος κονσόλας
RS-232
Υποστήριξη MIB
RFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Πρωτόκολλα διαχείρισης
SNMP v1,v2c, v3
®